Bug 728370 - [abrt] evolution-3.0.2-3.fc15: emsmdb_transaction: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
Summary: [abrt] evolution-3.0.2-3.fc15: emsmdb_transaction: Process /usr/bin/evolution...
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:6be2e4e5b1658461c8c0e01607a...
: 760983 819533 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-04 20:37 UTC by Gregory Trivett
Modified: 2012-05-09 08:46 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-05 07:00:47 UTC


Attachments (Terms of Use)
File: maps (42.07 KB, text/plain)
2011-08-04 20:38 UTC, Gregory Trivett
no flags Details


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 656013 None None None Never

Description Gregory Trivett 2011-08-04 20:37:58 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        evolution
comment:        using evolution mapi to connect
component:      evolution
crash_function: emsmdb_transaction
executable:     /usr/bin/evolution
kernel:         2.6.38.6-26.rc1.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        evolution-3.0.2-3.fc15
reason:         Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
time:           Wed Aug  3 17:24:33 2011
uid:            500
username:       gtrivett

backtrace:      Text file, 39984 bytes
maps:           Text file, 43077 bytes

build_ids:
:202b10601a808d7b51f84eb37fb61b157a61c856
:cbb81a2aeeddbe6ae7ddaae9411b2f8bbe827301
:7097faef9d426c48c920cee0360596d6b0fc2862
:942d0c6f677b1818ca8baff0c8ff4833de363352
:4a540e52a34ab8f065a7a507cdb096dc67acd5e7
:d6ef697e368f1b22719fc30b4fce0943f7198791
:5169d0935b091a52a2479c1802664e69a98a0c7b
:2c65f9441561aedc287ebeea2851f1ea0bb472a5
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:77397a678bad9a0aed8e15b53a1311a5e3af5159
:d0e9aa5749ad8057dea3cc2927878130d91a81ee
:a8af846c3c02c4ab0d3959b904a32a3e864a73dc
:177452c458dbd4322d2fb524e0ede4fec9020580
:7bf07d064f2f29e53a37f73f69a0fc9e392f2406
:7cde8206ad97ddf378cc9e6843180535983b0efc
:fc0bd29d3db727d5cd57680edb72bdbf3eaed665
:0b9001512aef0fe9b4e91abcbaba94474a4bc751
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:e18695e040cee33414bc758c8716824d97f1ee7d
:a2fef08ac42209df9d26dac4c54826fed68587c1
:c8fe950dd7db5ddc7ab2ce0ae4b6dccd0f77a275
:90b052caf97c788b873b99f86efe46b702dc16ee
:98f6183a256ff91dc009c9d373dfe5e5a4633119
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:6d78b6b32c4501ebd176e41fea64a441d34f0998
:62239704ac11260cb78c670460f0d92418fac09d
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:2e8febfa96be85e361fff0229ea4a84b4dac21d8
:92a9033bbedc303317346dc414914fec5643bd7b
:7d4c571aff91fea4400a5d45cdf7a8c53bfd2da5
:df1d0bb8817c8922590232acecfbfa970fd56abe
:1fc873506df6c3ec7aef6d2107f50760e85d9abf
:806af46739ba3b6cedb25b26516e36b5e93a1ac4
:0f49c4632f5ffe0117d190a815a01d050de51a50
:f4f84956ac6e79661e86e29ebb35f2bfb8930456
:0dbb845ec8ef310faf007bbfa31bbbe5444e72bc
:eea4a303e43a88b9c29cc1fadf12f11667d3ec46
:8b799cd6e628e9f905023e885293c7beb27054cb
:e831e26625685fa2ffd14387c7921ac9766e6b00
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:e17b15a2753d4e06d006add1aa7aca91b4f94b70
:d398c7e36ab7e110585cee3e6b9aaf71b88c9184
:45190d029703ca464ad5c5eb6b7f99426a51a2e3
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:0a3b6efa4f5cbe6ab8e8f93df35b26cbe6a0782c
:79acf16bdac06cd3ff79f948ac85f3159178d0b7
:060ea5d743a64b53f96ac93eb70de84d1baf9eee
:3f733df8b46557ac16a3d01ac037d1f2b8135222
:a2346c4e41ab68b7555c188711a2c905bd883fd0
:2696c7a09646af9ca7f1c988ce8714b858902f15
:d6ac1e3c5601b6e5f92c4a1c6e1a974f0002eea7
:ff040d8b8cf0201fdcb6370456366644653f8683
:f2942b097c47f753366e7cc879f791d3b0f6fbdb
:8ed146ef13dc3212224d18bc94466006d06110c6
:9fedc05ad179477d57796a5585780336ab0b6eec
:e2b5294b2b0977d3f063e59a5675c759b51b6efd
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:6f87ea21308989c674f40d270f35514bbed96401
:1585be001a95672cad41b5371c853adf15d2f817
:1f7ecc64723e1ca640ef2e8568543f4ac433a491
:c4bcfc287ec630bcd5a7aa8fa09c65643aeb2a6d
:a59c54d8e35a6abb762d7f02e38c28eeb13d5663
:6d3ab0cc1564db52ef13af4209eecf7562d68150
:705e86465e93ded40fcc0f23ce9d445e0c934e89
:fbff7ffa6bd6ad3d895223bdaba1075ee8c39556
:47a3abb8e36497bd05a3dcf8044012428d7098fb
:72e21a9abb279ba97e4e97b951246ae0f1c51ad4
:9135ea9978db29e53046fac16dc4590aad52b893
:2dc4e4ea515eca25191148452fac07de08443eb8
:cfa06afbb7e1ee65a99aa17362f2d172306859c5
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:56dbf2b7630a34ab8e98d81362ac7348ec657f10
:cdf70d44ee33516715d0903e24af1b5c75e40e38
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:aaedef41aecdac2202dafe63435cbf8ab7c65ea4
:12e8396922c8de3884dab80708bc70b49913bfa5
:2c9ffe9ec3e2a4e72ce8a055657c7ca854334dad
:e012145a98558b7d015f3ccf3cacfac44b498980
:7fe0276f83797071f2a370fa1308e1e2fb8fe8dc
:2a3328e0b6a64ef84219818e223252b71fbee739
:946ef6df9513f8e199896f0ae514933f2c46cf75
:320b8fb33d88a8d064d04e5d4090579eb5f6acb1
:8de310eaff8d1a95057bd54c666a816b43eb8135
:7505295da3f1b59eee097491b1cf040242737603
:e1f355bdb2a4ba27557814bfcd8cdf97f06d029a
:dbdda3435bf2f093a671cb552ed3709f17511ecc
:9c04594db13fd8fd6e899a12f1d5cef5b52798cc
:8d0de2dde21b08010dbd72f37cbde51ef68ccace
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:0174d52ac17ba4af632f2946008f2cdaf363529f
:c130604b2d1f93632028bf3b7ab3750010af1e0e
:80c7fcd215d2312ae49ef47826fc3dde87f334ca
:5d86d516501190bd56650ce243e9518a192cc4d6
:d8ed68950a5d007b7db94bc1909db2f7682e82e9
:8878eb54a75e5e1402192140c351abf25aef4a24
:47857d36d6efe2fcec3a164a9b3c63a1cccc978a
:9220155cc75d064b55d74ba9918d92a8993a7d49
:ed1509f5550a7eaa69d76d14f440cd2b9e011ab9
:a3350b1fa79c369fd0a35e685a9e2eba73deb30e
:543a273cee67eada829e26602dccc7b276df12bb
:41b8e2a01e02cf7c01b87af9d6b07ce235d80416
:c05e4625ed11149b827e48ad111b0412d7f8064f
:3ee5db635caa227f0cd91922d7423409f1052980
:47446a76cfc27f95befeb786e73facea72ae230a
:d1412ec2138e5d4cde240011dbfe64e8cef68752
:1270900789f044d94b1d94f5ba47562b7cbb54ea
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:2abe99c1f5f6d19136c30a64c8aa1430d2064843
:c94914451c8a47c0520b2f4f0f1575fd5c2a9a96
:26883f508da875084090d8220f276dbda913957f
:27c265711f34d2db06adeb462e9924006df97926
:b2e3b7e1f927ff5d61be1ba2aabc278c1c1870df
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:fc3afae408a85559bd574cba1cd309ad31636d45
:a018b52b26461b1e192e321a14cfb7cbe1d38560
:b1636453c35433027f09928bba69ee8e4a342136
:9e90e6aa88127f3368278007bde1a84788b1a6a3
:ff72394ee27216c2380a40a6c86ba8474d269c94
:6c62db659622616558823abb1c12f7c216fed997
:af69c0f02cb41bb1705982dc965f627f2508c9a4
:c46d3faa40190dfaf7bc73895f6ab6497be94cae
:6031376744cd87b3faf43089aba527a9655978bf
:b2bd9978cf3094cf9c0e2a1ef5d4d119838284c1
:07fcedef1f951a847d2662baf33cc75db56632db
:64d96242afb0717928d5c10155b571846426719e
:c25551e4f8f283ab55cb499112f486009e924d42
:9916372b7a5ab8104a7b1bb0e806b918deef5f84
:23d1086014ed5544b3df4cee1f95694032252322
:18c733611f38ef459abdcb65b468f02ad4f3a9b9
:c4935173c2b2a26b515743920c05247ee6053cc6
:d8902318e03685352246e563d070f6ca1c13bb14
:a9e6750102f41614a0f5148a3b9ce992ebe3c0bb
:42a8e5dd4bb9b64ce0990b73c899edba9b99fa3c
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:61cd649f8b0908619d789a94e6ceea50086e2abb
:c55e2fd0eb9508762107baabb681bbeb51ab5896
:d6d27118527c22bd5610e4c26ced038543871d3f
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:2584d4365810742d4073cafdf6ec29406a482720
:c7f4ae26e4e664b9214fd8dc7a609154a79cb811
:b8fc2aeaf3bce479350d4de85ec95d74134e7d5b
:61e2f1c4901239dbc613a313b1192008dceb8ce7
:a855698fa03ea181e65390b57b8f022d1daa38e1
:73acf202e226606e55bf8facf9546749f4570a2c
:10951571c8257004a4cdac2f102244215c63f724
:c8efd22d54b1611bb8dc06aa103fccdb201844dd
:8aafe12f6a09d2a60d02cb4b8f8fb464e7c3b32f
:000c833676b8a7cd0a4ec66a7a53a022dd5d5862
:29df1f035031f9f58948990f5bfa61d4991ac480
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:806effb2fa391470a2d354979a064f3c9101c87f
:4cb52833cf9fe3c4b0f3668effc27d2142e24efd
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:b14b208c100633dfd9b71281ba780ae9d3f94673
:219fb6b26ab0edd7935ea0289799f399d0330958
:7ff944eeb74d3b51cd2a29d028a5c5c47b07a67e
:c833d1602084a2aefe852c6c9838a2beea3d2280
:2ec0ee1fcb06033627adcde9f56aa060fc716963
:2ee45f5c01669b0e269736d4f3bd09213542c285
:826bb4d8376c62b913b61301b276adab50e11c5a
:629f465fde1e20295fd944a409793d3311f93b66
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:723973b85dc8f2955837952e117f4f9bc9c51859
:08674952e86f2b5f67472b6aaa110a7d1fdd226d
:556dc456e04150d23e59763dce9a3be937267957
:6e4db12c4b1a2fc9ddd27648dc96643093f77d2f
:678caac6619a8b0251c0856fbe778904352658b1
:94d801f9f4c347680fa653660cb4a3be3ef71a32
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:2f23f2dc7f3ba40474912a6476db35e9344b2134
:94c3da1e3566c757f6b87166fb7416db2dff479f
:469a6d4a8287d37f2af53649eebc4244aabb547d
:63c6440582432d7a60e5de8fb838e58f30d73eca
:4709482862f00637bedaf5eeda381d3c6ecf2996
:15bab279752ad8e30f901abae77bcb1ed1f38977
:24a8a93b2b69962f40ace10a7de379c79e8cc2bf
:adf113737b7276ebab10cf3753b3f59428ac6f24
:3252d95531b3d1aaef214d933ddc5755f6c564ae
:4fa5d7e2d9a038729e0f167267669f60b9b40d70
:3c416f51c30538c0a59cc51d5a389850064633cc
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:b2f7ae92286a7e5ade3b49a24502249e2f2e9684
:e20241fcb0aadb243e777cd42cc5fe9d0f780174
:6eaefdc515b5da5b81028403d7d568e38d0bd6fc
:1eb6a6717ea8fe21e04c406cc59128fb1bf8e56c
:6fa6d3b5e7e182f4d32420e825d4fc4b7d9016d6
:c06317734fa357d167fb3ebe2d566d70b789799c
:8fdaf675431a1baef57e53f0f682015b90529369
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:99a92f5283c0f5255465c269261fc4a1255c7755
:1e774a4966c5e13ed89f9458fbdac798b3cfc0d5
:f1f64eda749e606126f0eade9c01aeceb9c73e5d
:a60eeb6974ecff00d29b69b07296e6de2f57000b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:986581693d6904fd6bf4df594b0b0ab89ba8a375
:8def7e25a24577157cfeae508f8044833dbd14c0
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

dso_list:
:/usr/lib/libgtkhtml-editor-4.0.so.0.0.0 gtkhtml3-4.0.1-1.fc15.i686 (Fedora Project) 1305315862
:/usr/lib/evolution/3.0/libevolution-calendar.so.0.0.0 evolution-3.0.2-3.fc15.i686 (Fedora Project) 1312387742
:/usr/lib/libsoftokn3.so nss-softokn-3.12.10-2.fc15.i686 (Fedora Project) 1312387626
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1312387718
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1312387394
:/usr/lib/evolution/3.0/libeutil.so.0.0.0 evolution-3.0.2-3.fc15.i686 (Fedora Project) 1312387742
:/usr/lib/evolution-data-server/camel-providers/libcamelnntp.so evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1312387639
:/usr/lib/evolution/3.0/libgnomecanvas.so.0.0.0 evolution-3.0.2-3.fc15.i686 (Fedora Project) 1312387742
:/lib/libutil-2.14.so glibc-2.14-4.i686 (Fedora Project) 1312387124
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1312387382
:/usr/lib/libical.so.0.46.0 libical-0.46-3.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/libedataserverui-3.0.so.0.0.0 evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1312387639
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848
:/usr/lib/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1305315798
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305315794
:/usr/lib/libsamba-hostconfig.so.0.0.1 samba4-libs-4.0.0-25.alpha11.fc15.i686 (Fedora Project) 1312403658
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1312387604
:/usr/lib/sasl2/libsasldb.so.2.0.23 cyrus-sasl-lib-2.1.23-16.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312387422
:/lib/ld-2.14.so glibc-2.14-4.i686 (Fedora Project) 1312387124
:/usr/lib/libmapi-openchange.so.0.9 openchange-0.9-18.fc15.i686 (Fedora Project) 1312403660
:/usr/lib/evolution/3.0/plugins/liborg-gnome-mail-to-task.so evolution-3.0.2-3.fc15.i686 (Fedora Project) 1312387742
:/usr/lib/sasl2/libplain.so.2.0.23 cyrus-sasl-plain-2.1.23-16.fc15.i686 (Fedora Project) 1305315789
:/usr/lib/evolution/3.0/libecontacteditor.so.0.0.0 evolution-3.0.2-3.fc15.i686 (Fedora Project) 1312387742
:/usr/lib/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110419-12.fc15.i686 (Fedora Project) 1312387440
:/lib/libc-2.14.so glibc-2.14-4.i686 (Fedora Project) 1312387124
:/usr/lib/libecal-1.2.so.8.2.2 evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1312387639
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1312387382
:/usr/lib/evolution/3.0/plugins/liborg-gnome-vcard-inline.so evolution-3.0.2-3.fc15.i686 (Fedora Project) 1312387742
:/usr/lib/gconv/IBM850.so glibc-2.14-4.i686 (Fedora Project) 1312387124
:/lib/libplds4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1312387379
:/usr/lib/libedataserver-1.2.so.14.0.0 evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1312387639
:/usr/lib/evolution/3.0/plugins/liborg-gnome-evolution-google.so evolution-3.0.2-3.fc15.i686 (Fedora Project) 1312387742
:/usr/lib/evolution/3.0/libevolution-smime.so.0.0.0 evolution-3.0.2-3.fc15.i686 (Fedora Project) 1312387742
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305315796
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1312387382
:/lib/libcrypt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1312387124
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1305315807
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1305315848
:/usr/lib/evolution/3.0/plugins/liborg-gnome-mark-all-read.so evolution-3.0.2-3.fc15.i686 (Fedora Project) 1312387742
:/usr/lib/evolution/3.0/plugins/liborg-gnome-prefer-plain.so evolution-3.0.2-3.fc15.i686 (Fedora Project) 1312387742
:/usr/lib/libsoup-gnome-2.4.so.1.4.0 libsoup-2.34.1-1.fc15.i686 (Fedora Project) 1305315792
:/usr/lib/evolution/3.0/modules/libevolution-module-startup-wizard.so evolution-3.0.2-3.fc15.i686 (Fedora Project) 1312387742
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1312387394
:/usr/lib/evolution/3.0/libevolution-mail.so.0.0.0 evolution-3.0.2-3.fc15.i686 (Fedora Project) 1312387742
:/usr/lib/evolution/3.0/plugins/liborg-gnome-audio-inline.so evolution-3.0.2-3.fc15.i686 (Fedora Project) 1312387742
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1312387382
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libicalss.so.0.46.0 libical-0.46-3.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1312387374
:/usr/lib/locale/locale-archive glibc-common-2.14-4.i686 (Fedora Project) 1312387096
:/usr/lib/evolution/3.0/libevolution-addressbook-importers.so.0.0.0 evolution-3.0.2-3.fc15.i686 (Fedora Project) 1312387742
:/usr/lib/libebook-1.2.so.10.3.1 evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1312387639
:/usr/lib/evolution/3.0/plugins/liborg-gnome-templates.so evolution-3.0.2-3.fc15.i686 (Fedora Project) 1312387742
:/usr/lib/evolution/3.0/libevolution-mail-importers.so.0.0.0 evolution-3.0.2-3.fc15.i686 (Fedora Project) 1312387742
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1305315771
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/evolution-data-server/camel-providers/libcamelsendmail.so evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1312387639
:/usr/lib/libnss3.so nss-3.12.10-1.fc15.i686 (Fedora Project) 1312387628
:/usr/lib/libldb.so.1.0.0 libldb-1.0.0-2.fc15.i686 (Fedora Project) 1305315787
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/evolution/3.0/modules/libevolution-module-plugin-lib.so evolution-3.0.2-3.fc15.i686 (Fedora Project) 1312387742
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1312387718
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.16-1.fc15.i686 (Fedora Project) 1312388039
:/usr/lib/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1305315848
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/evolution/3.0/plugins/liborg-gnome-backup-restore.so evolution-3.0.2-3.fc15.i686 (Fedora Project) 1312387742
:/usr/lib/evolution-data-server/camel-providers/libcamelsmtp.so evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1312387639
:/usr/lib/sasl2/libgssapiv2.so.2.0.23 cyrus-sasl-gssapi-2.1.23-16.fc15.i686 (Fedora Project) 1305315788
:/usr/lib/libldap-2.4.so.2.6.0 openldap-2.4.24-3.fc15.i686 (Fedora Project) 1312387631
:/usr/lib/evolution/3.0/modules/libevolution-module-plugin-manager.so evolution-3.0.2-3.fc15.i686 (Fedora Project) 1312387742
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/gtk-3.0/3.0.0/immodules/im-ibus.so ibus-gtk3-1.3.99.20110419-12.fc15.i686 (Fedora Project) 1312387522
:/usr/lib/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/evolution-data-server/camel-providers/libcamelmapi.so evolution-mapi-3.0.2-2.fc15.i686 (Fedora Project) 1312403661
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.3-1.fc15.i686 (Fedora Project) 1312387403
:/usr/lib/evolution/3.0/modules/libevolution-module-offline-alert.so evolution-3.0.2-3.fc15.i686 (Fedora Project) 1312387742
:/usr/lib/libunique-3.0.so.0.0.0 unique3-3.0.0-1.fc15.i686 (Fedora Project) 1305315852
:/usr/lib/libegroupwise-1.2.so.13.0.1 evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1312387639
:/usr/lib/evolution/3.0/modules/libevolution-module-addressbook.so evolution-3.0.2-3.fc15.i686 (Fedora Project) 1312387742
:/lib/librt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1312387124
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libnssckbi.so nss-3.12.10-1.fc15.i686 (Fedora Project) 1312387628
:/usr/lib/sasl2/liblogin.so.2.0.23 cyrus-sasl-plain-2.1.23-16.fc15.i686 (Fedora Project) 1305315789
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1312387400
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libndr.so.0.0.1 samba4-libs-4.0.0-25.alpha11.fc15.i686 (Fedora Project) 1312403658
:/usr/lib/evolution/3.0/plugins/liborg-gnome-groupwise-features.so evolution-3.0.2-3.fc15.i686 (Fedora Project) 1312387742
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/usr/lib/libgdata.so.11.0.1 libgdata-0.8.1-1.fc15.i686 (Fedora Project) 1312387478
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-4.i686 (Fedora Project) 1312387124
:/usr/lib/libicalvcal.so.0.46.0 libical-0.46-3.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1305315771
:/lib/libm-2.14.so glibc-2.14-4.i686 (Fedora Project) 1312387124
:/usr/lib/evolution/3.0/libevolution-mail-settings.so.0.0.0 evolution-3.0.2-3.fc15.i686 (Fedora Project) 1312387742
:/lib/libnss_files-2.14.so glibc-2.14-4.i686 (Fedora Project) 1312387124
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1305315771
:/lib/libdb-4.8.so db4-4.8.30-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/liblber-2.4.so.2.6.0 openldap-2.4.24-3.fc15.i686 (Fedora Project) 1312387631
:/usr/lib/libebackend-1.2.so.1.0.0 evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1312387639
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/evolution/3.0/libeshell.so.0.0.0 evolution-3.0.2-3.fc15.i686 (Fedora Project) 1312387742
:/usr/lib/evolution/3.0/modules/libevolution-module-network-manager.so evolution-NetworkManager-3.0.2-3.fc15.i686 (Fedora Project) 1312387993
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1312387375
:/usr/lib/evolution/3.0/plugins/liborg-gnome-itip-formatter.so evolution-3.0.2-3.fc15.i686 (Fedora Project) 1312387742
:/usr/lib/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312387422
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.i686 (Fedora Project) 1305315771
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libgailutil-3.so.0.0.0 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312387422
:/usr/lib/libexchangemapi-1.0.so.0.0.0 evolution-mapi-3.0.2-2.fc15.i686 (Fedora Project) 1312403661
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1312387419
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.i686 (Fedora Project) 1305315773
:/usr/lib/libnsssysinit.so nss-sysinit-3.12.10-1.fc15.i686 (Fedora Project) 1312387627
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.i686 (Fedora Project) 1312387402
:/usr/lib/evolution/3.0/plugins/liborg-gnome-evolution-webdav.so evolution-3.0.2-3.fc15.i686 (Fedora Project) 1312387742
:/usr/lib/sasl2/libcrammd5.so.2.0.23 cyrus-sasl-md5-2.1.23-16.fc15.i686 (Fedora Project) 1305315811
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1305315770
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1305315771
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1312387394
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libssl3.so nss-3.12.10-1.fc15.i686 (Fedora Project) 1312387628
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1312387718
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/sasl2/libanonymous.so.2.0.23 cyrus-sasl-lib-2.1.23-16.fc15.i686 (Fedora Project) 1305315773
:/lib/libplc4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1312387379
:/lib/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/evolution/3.0/libecontactlisteditor.so.0.0.0 evolution-3.0.2-3.fc15.i686 (Fedora Project) 1312387742
:/usr/lib/evolution/3.0/libeabutil.so.0.0.0 evolution-3.0.2-3.fc15.i686 (Fedora Project) 1312387742
:/usr/lib/libtalloc.so.2.0.5 libtalloc-2.0.5-8.fc15.i686 (Fedora Project) 1305315774
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1312387394
:/usr/bin/evolution evolution-3.0.2-3.fc15.i686 (Fedora Project) 1312387742
:/lib/libresolv-2.14.so glibc-2.14-4.i686 (Fedora Project) 1312387124
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.i686 (Fedora Project) 1312387585
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/evolution/3.0/plugins/liborg-gnome-calendar-weather.so evolution-3.0.2-3.fc15.i686 (Fedora Project) 1312387742
:/usr/lib/evolution-data-server/camel-providers/libcamelpop3.so evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1312387639
:/usr/lib/evolution/3.0/modules/libevolution-module-mail.so evolution-3.0.2-3.fc15.i686 (Fedora Project) 1312387742
:/usr/lib/evolution/3.0/libevolution-a11y.so.0.0.0 evolution-3.0.2-3.fc15.i686 (Fedora Project) 1312387742
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1312387400
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-16.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1312387053
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1312387405
:/usr/lib/evolution/3.0/libessmime.so.0.0.0 evolution-3.0.2-3.fc15.i686 (Fedora Project) 1312387742
:/lib/libdl-2.14.so glibc-2.14-4.i686 (Fedora Project) 1312387124
:/usr/lib/evolution/3.0/modules/libevolution-module-calendar.so evolution-3.0.2-3.fc15.i686 (Fedora Project) 1312387742
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1305315812
:/usr/lib/libsmime3.so nss-3.12.10-1.fc15.i686 (Fedora Project) 1312387628
:/lib/libnspr4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1312387379
:/usr/lib/libcamel-1.2.so.23.0.0 evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1312387639
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc15.i686 (Fedora Project) 1312387380
:/usr/lib/libenchant.so.1.6.0 enchant-1:1.6.0-2.fc15.i686 (Fedora Project) 1305315782
:/usr/lib/evolution/3.0/libemiscwidgets.so.0.0.0 evolution-3.0.2-3.fc15.i686 (Fedora Project) 1312387742
:/usr/lib/libgtkhtml-4.0.so.0.0.0 gtkhtml3-4.0.1-1.fc15.i686 (Fedora Project) 1305315862
:/usr/lib/evolution/3.0/libetext.so.0.0.0 evolution-3.0.2-3.fc15.i686 (Fedora Project) 1312387742
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.34.1-1.fc15.i686 (Fedora Project) 1305315792
:/usr/lib/evolution/3.0/modules/libevolution-module-mailto-handler.so evolution-3.0.2-3.fc15.i686 (Fedora Project) 1312387742
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305315774
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1312387068
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libcamel-provider-1.2.so.23.0.0 evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1312387639
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305315807
:/usr/lib/evolution/3.0/libmenus.so.0.0.0 evolution-3.0.2-3.fc15.i686 (Fedora Project) 1312387742
:/usr/lib/evolution/3.0/modules/libevolution-module-composer-autosave.so evolution-3.0.2-3.fc15.i686 (Fedora Project) 1312387742
:/usr/lib/evolution/3.0/plugins/liborg-gnome-mailing-list-actions.so evolution-3.0.2-3.fc15.i686 (Fedora Project) 1312387742
:/lib/libpthread-2.14.so glibc-2.14-4.i686 (Fedora Project) 1312387124
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/evolution/3.0/libfilter.so.0.0.0 evolution-3.0.2-3.fc15.i686 (Fedora Project) 1312387742
:/usr/lib/evolution-data-server/camel-providers/libcamelimapx.so evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1312387639
:/usr/lib/libgweather-3.so.0.0.2 libgweather-3.0.0-1.fc15.i686 (Fedora Project) 1305315855
:/usr/lib/evolution-data-server/camel-providers/libcamellocal.so evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1312387639
:/usr/lib/evolution/3.0/plugins/liborg-gnome-exchange-mapi.so evolution-mapi-3.0.2-2.fc15.i686 (Fedora Project) 1312403661
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1312387394
:/usr/lib/sasl2/libdigestmd5.so.2.0.23 cyrus-sasl-md5-2.1.23-16.fc15.i686 (Fedora Project) 1305315811
:/usr/lib/evolution-data-server/camel-providers/libcamelgroupwise.so evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1312387639
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312387422
:/usr/lib/evolution/3.0/libemformat.so.0.0.0 evolution-3.0.2-3.fc15.i686 (Fedora Project) 1312387742
:/usr/lib/evolution/3.0/libcomposer.so.0.0.0 evolution-3.0.2-3.fc15.i686 (Fedora Project) 1312387742
:/usr/lib/libgnome-desktop-3.so.0.0.9 gnome-desktop3-3.0.1-2.fc15.i686 (Fedora Project) 1305315873
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libtevent.so.0.9.10 libtevent-0.9.10-4.fc15.i686 (Fedora Project) 1305315780
:/usr/lib/evolution/3.0/libetimezonedialog.so.0.0.0 evolution-3.0.2-3.fc15.i686 (Fedora Project) 1312387742
:/lib/libnsl-2.14.so glibc-2.14-4.i686 (Fedora Project) 1312387124
:/usr/lib/evolution-data-server/camel-providers/libcamelimap.so evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1312387639
:/usr/lib/gconv/UTF-16.so glibc-2.14-4.i686 (Fedora Project) 1312387124
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/evolution/3.0/libetable.so.0.0.0 evolution-3.0.2-3.fc15.i686 (Fedora Project) 1312387742
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/evolution/3.0/libevolution-calendar-importers.so.0.0.0 evolution-3.0.2-3.fc15.i686 (Fedora Project) 1312387742
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libdcerpc.so.0.0.1 samba4-libs-4.0.0-25.alpha11.fc15.i686 (Fedora Project) 1312403658
:/usr/lib/evolution/3.0/plugins/liborg-gnome-evolution-caldav.so evolution-3.0.2-3.fc15.i686 (Fedora Project) 1312387742
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848

environ:
:XDG_SESSION_ID=10
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=36c7a58f5a3ee718d7be1b0700000029-1312403493.367883-1726012987
:GNOME_KEYRING_CONTROL=/tmp/keyring-trIFF6
:IMSETTINGS_MODULE=none
:USER=gtrivett
:USERNAME=gtrivett
:MAIL=/var/spool/mail/gtrivett
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/gtrivett/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/gtrivett
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=31063
:LANG=en_US.UTF-8
:GDM_LANG=
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/gtrivett
:SHLVL=1
:LOGNAME=gtrivett
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-PveC7YORoe,guid=bdad36e8b261e74365e012c4000046a7
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=8
:XDG_RUNTIME_DIR=/run/user/gtrivett
:DISPLAY=:0.0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-gtrivett-VJWrfX/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/31071,unix/unix:/tmp/.ICE-unix/31071
:ORBIT_SOCKETDIR=/tmp/orbit-gtrivett
:GPG_AGENT_INFO=/tmp/keyring-trIFF6/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-trIFF6/ssh
:DESKTOP_STARTUP_ID=gnome-panel-31256-localhost.localdomain-evolution-2_TIME18395282
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evolution.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=31406

var_log_messages:
:Aug  3 12:07:24 localhost yum[1580]: Updated: evolution-data-server-3.0.2-1.fc15.i686
:Aug  3 12:09:09 localhost yum[1580]: Updated: evolution-3.0.2-3.fc15.i686
:Aug  3 12:13:14 localhost yum[1580]: Updated: evolution-NetworkManager-3.0.2-3.fc15.i686
:Aug  3 16:34:22 localhost yum[31392]: Installed: evolution-mapi-3.0.2-2.fc15.i686
:Aug  3 17:24:33 localhost kernel: [21267.972288] evolution[31481]: segfault at 0 ip 0065c5e1 sp b28f9dc0 error 4 in libmapi-openchange.so.0.9[617000+12d000]
:Aug  3 17:24:36 localhost abrt[31500]: saved core dump of pid 31406 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2011-08-03-17:24:33-31406.new/coredump (100249600 bytes)

xsession_errors:
:(evolution:31361): GLib-GObject-WARNING **: g_object_get_property: object class `EShellSettings' has no property named `cal-primary-calendar'
:(evolution:31361): GLib-GObject-WARNING **: g_object_set_property: object class `EShellSettings' has no property named `cal-primary-calendar'
:(evolution:31406): libexchangemapi-DEBUG: Create profile with Greg.Trivett CIS STNTEXCH01.cis.neustar.com
:(evolution:31406): libexchangemapi-DEBUG: Logging into the server... 
:(evolution:31406): libexchangemapi-DEBUG: Deleting profile Greg.Trivett@CIS@STNTEXCH01.cis.neustar.com 
:(evolution:31406): libexchangemapi-DEBUG: Create profile with Greg.Trivett CIS STNTEXCH01.cis.neustar.com
:(evolution:31406): libexchangemapi-DEBUG: Logging into the server... 
:(evolution:31406): libexchangemapi-DEBUG: Deleting profile Greg.Trivett@CIS@STNTEXCH01.cis.neustar.com 
:(evolution:31406): libexchangemapi-DEBUG: Create profile with Trivett, Greg CIS STNTEXCH01.cis.neustar.com
:(evolution:31406): libexchangemapi-DEBUG: Logging into the server... 
:(evolution:31406): libexchangemapi-DEBUG: Deleting profile Trivett__Greg@CIS@STNTEXCH01.cis.neustar.com 
:(evolution:31406): libexchangemapi-DEBUG: Create profile with Greg.Trivett CIS STNTEXCH01.cis.neustar.com
:(evolution:31406): libexchangemapi-DEBUG: Logging into the server... 
:(evolution:31406): libexchangemapi-DEBUG: Deleting profile Greg.Trivett@CIS@STNTEXCH01.cis.neustar.com 
:(evolution:31406): libexchangemapi-DEBUG: Create profile with GTrivett CIS STNTEXCH01.cis.neustar.com
:(evolution:31406): libexchangemapi-DEBUG: Logging into the server... 
:(evolution:31406): libexchangemapi-DEBUG: MapiLogonProvider : succeeded 
:(evolution:31406): libexchangemapi-DEBUG: ProcessNetworkProfile : succeeded 
:(evolution:31406): evolution-mail-CRITICAL **: mail_store_add: assertion `store_table != NULL' failed
:(evolution:31406): evolution-mail-CRITICAL **: mail_store_add: assertion `store_table != NULL' failed

Comment 2 Gregory Trivett 2011-08-04 20:38:03 UTC
Created attachment 516788 [details]
File: maps

Comment 3 Milan Crha 2011-08-05 07:00:47 UTC
Thanks for a bug report. I moved this upstream as [1]. Please see [1] for any further updates. If possible, please CC yourself there, in case upstream developers will have additional questions.

[1] https://bugzilla.gnome.org/show_bug.cgi?id=656013

Comment 5 Milan Crha 2011-12-08 09:21:07 UTC
*** Bug 760983 has been marked as a duplicate of this bug. ***

Comment 6 Milan Crha 2012-05-09 08:46:03 UTC
*** Bug 819533 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.